Christoph Biedl b2b0d4c4e6 Import upstream version 5.21+15 6 years ago
..
.cvsignore b2b0d4c4e6 Import upstream version 5.21+15 6 years ago
Makefile.am 1a0aaa1f36 Import upstream version 5.08 9 years ago
Makefile.in b2b0d4c4e6 Import upstream version 5.21+15 6 years ago
README 1a0aaa1f36 Import upstream version 5.08 9 years ago
example.py 1a0aaa1f36 Import upstream version 5.08 9 years ago
magic.py 463c3112b3 Import upstream version 5.19 6 years ago
setup.py 1a0aaa1f36 Import upstream version 5.08 9 years ago

README

This directory contains Python bindings to allow you to access the
libmagic api. At the moment their status is "experimental".

You can install the modules either with:

$ python setup.py build
$ python setup.py install

or, if you have easy_install:

$ easy_install .

magic-python should work now!